"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const fsExtra = require("fs-extra");
const path = require("path");
class Assets {
    static pgpKey() {
        return this.readFile('snips-pgp-key.asc');
    }
    static homeAssistantPythonSystemdService() {
        return this.readFile('home-assistant.service');
    }
    static readFile(name) {
        return fsExtra.readFileSync(path.join(__dirname, name), 'utf8');
    }
}
exports.Assets = Assets;
